[DM-AchienNE UTUIDataProvider_MapInfo]
MapName=DM-AchienNE
FriendlyName=AchienNE
PreviewImageMarkup=<Images:DM-AchienNE.map-pic-dm-achienNE>
Description=It's structurally impossible. It's overgrown. It's.. wait.. don't you have someone to kill right now? Oh yeah, and watch your step. Especially now night has fallen.
NumPlayers=2 to 6 Players